Bug 161271 - Question 8, Chapter 2, Workbook 5, inconsistant "project" names
Question 8, Chapter 2, Workbook 5, inconsistant "project" names
Status: ON_QA
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-21 18:26 EDT by Donald Greer
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donald Greer 2005-06-21 18:26:56 EDT
Description of problem:
The question has "Project_D" and the answers have "Project_A".  One or the other
of these needs to change so that the question and answers are consistant.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bowe Strickland 2005-08-02 21:31:07 EDT
done...

Note You need to log in before you can comment on or make changes to this bug.